httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin Haase-Thomas <...@meome-ag.de>
Subject Re: AW: apache 1.2.23 with mod_ssl-2.8.5-1.3.22
Date Mon, 28 Jan 2002 11:17:48 GMT
Hmm,
I wonder why some people ask first, and then turn on their brains. Just 
download the actual software version...

clemenca wrote:

>hi
>ok, i went to www.modssl.org
>and found current version: mod_ssl 2.8.5 for Apache 1.3.22, but nothing about 1.2.23 apache
>
>
>
>  
>  _____  
>
>Clemenca´s Place 
>  
>Clemens Fida 
>Kirchenplatz 5, 2301 Grossenzersdorf,  Austria 
>Phone: 0664-543-53-64 
>mailto:clemenca@clemenca.at 
>Visit http://www.clemenca.at/ 
>  
>
>
>Never argue with an idiot. They drag you down to their level, then beat you with experience.
>
> 
>
> 
>
> 
>
>
>
>-----Ursprüngliche Nachricht-----
>Von: Irmund Thum [mailto:ithum@it97.dyn.dhs.org] 
>Gesendet: Montag, 28. Jänner 2002 07:31
>An: Apache Help
>Betreff: Re: apache 1.2.23 with mod_ssl-2.8.5-1.3.22
>
>
>clemenca wrote:
>
>>hi
>>
>>simple question: can i use new apache 1.2.23 with 
>>mod_ssl-2.8.5-1.3.22?
>>
>
>
>apparently you haven't tried to compile that one -
>go to
>
>www.modssl.org
>
>and look for the ...1.3.23
>
>


Mime
View raw message